﻿BODY {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
.borderTable {
	BORDER-RIGHT: #21793d 1px solid; BORDER-LEFT: #21793d 1px solid
}
.bodybg {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(images/index_08.jpg); BACKGROUND-REPEAT: no-repeat
}
.homebg {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(images/main-bg.jpg); BACKGROUND-REPEAT: repeat-y
}
.leftnavbg {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(images/index_09.jpg); BACKGROUND-REPEAT: no-repeat
}
.news-box-top {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(images/box-top.jpg); BACKGROUND-REPEAT: no-repeat
}
.news-box-bot {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(images/box-bot.jpg); BACKGROUND-REPEAT: no-repeat
}
.toplinksbg {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(images/index_02.jpg); BACKGROUND-REPEAT: no-repeat
}
.botlinksbg {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(images/index_13.jpg); BACKGROUND-REPEAT: no-repeat
}
.toplinks {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, Sans-Serif; TEXT-DECORATION: none
}
.toplinks:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fef6b5; FONT-FAMILY: Arial, Helvetica, Sans-Serif; TEXT-DECORATION: none
}
.botlinks {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, Sans-Serif; TEXT-DECORATION: none
}
.botlinks:hover {
	FONT-SIZE: 12px; COLOR: #fef6b5; FONT-FAMILY: Arial, Helvetica, Sans-Serif; TEXT-DECORATION: none
}
.BodyText {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Sans-Serif; TEXT-ALIGN: justify
}
.Bodylinks {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #92000f; FONT-FAMILY: Arial, Helvetica, Sans-Serif; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.Bodylinks:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #92000f; FONT-FAMILY: Arial, Helvetica, Sans-Serif; TEXT-ALIGN: justify; TEXT-DECORATION: underline
}
.cellbkgd {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #21793d; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffcc
}
